Subject: [Spasm] updated charter text and next steps...

From: Stephen Farrell <[email-masked]>
Date: Fri, 10 Jun 2016 20:27:26 +0100

Hiya,

I've updated the draft charter [1] as I think the list
wanted, please correct me if I goofed. Changes are:

- deleted previous work items 2 and 4
- changed to draft-melnikov-spasm-eai-addresses for
  item 1

This is on the IESG telechat for next Thursday June 16th.
After that all going well it goes out for a 2 week review
by whoever cares and then would be back to the IESG for
approval of the final charter and WG creation. So if that
all happens with no delay this should be a WG on June 30th.

If you have comments on the charter now, this list is probably
best. If you have comments on it during the 2 week external
review period, posting those to [email-masked] (as well or
instead as you think) is the right thing to do.

I'll keep the list posted as to status in the meantime.

Cheers,
S.

[1] https://datatracker.ietf.org/doc/charter-ietf-spasm/